FMP16 and FMServer15 Connection issue

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

FMP16 and FMServer15 Connection issue

Stephen Wonfor-3
Hi

FMPA16.  The FMServer15 is 15.0.2.  Would going to 15.0.3 sort this out?

"The host does not support this version of Filemaker”

………………………<   >………………………
Tried this at Filemaker Community - got this interesting response.
Asked this: FMP16 and FMServer15 "The host does not support this version of Filemaker”
Got this: There were no results for your search. Did you mean: FM,and,Misbehaver,"The,host,does,not,support,this,version,of,Filmmaker”?

Stephen

---

"Suburbia is where the developer bulldozes out the trees, then names the streets after them." --- Bill Vaughan

_______________________________________________
FMPexperts mailing list
[hidden email]
http://lists.ironclad.net.au/listinfo.cgi/fmpexperts-ironclad.net.au
Reply | Threaded
Open this post in threaded view
|

RE: FMP16 and FMServer15 Connection issue

Fitzgerald, Theodore C
Stephen,

Yes.  You need to be on the latest version of FileMaker Server 14 / 15 (14.0.4 or 15.0.3) for 16 to be able to connect.

Ted

-----Original Message-----
From: FMPexperts [mailto:[hidden email]] On Behalf Of Stephen Wonfor
Sent: Thursday, May 11, 2017 10:06 AM
To: FMX Experts <[hidden email]>
Subject: FMP16 and FMServer15 Connection issue

Hi

FMPA16.  The FMServer15 is 15.0.2.  Would going to 15.0.3 sort this out?

"The host does not support this version of Filemaker”

………………………<   >………………………
Tried this at Filemaker Community - got this interesting response.
Asked this: FMP16 and FMServer15 "The host does not support this version of Filemaker”
Got this: There were no results for your search. Did you mean: FM,and,Misbehaver,"The,host,does,not,support,this,version,of,Filmmaker”?

Stephen

---

"Suburbia is where the developer bulldozes out the trees, then names the streets after them." --- Bill Vaughan

_______________________________________________
FMPexperts mailing list
[hidden email]
http://lists.ironclad.net.au/listinfo.cgi/fmpexperts-ironclad.net.au
_______________________________________________
FMPexperts mailing list
[hidden email]
http://lists.ironclad.net.au/listinfo.cgi/fmpexperts-ironclad.net.au
Reply | Threaded
Open this post in threaded view
|

Re: FMP16 and FMServer15 Connection issue

Stephen Wonfor-3
In reply to this post by Stephen Wonfor-3
Actually I withdraw my question.  Or at least rephrase it.  It should be about Server 14.

Stephen

----

"As the poet said, 'Only God can make a tree' -- probably because it's so hard to figure out how to get the bark on. --- Woody Allen

> On May 11, 2017, at 9:06 AM, Stephen Wonfor <[hidden email]> wrote:
>
> Hi
>
> FMPA16.  The FMServer15 is 15.0.2.  Would going to 15.0.3 sort this out?
>
> "The host does not support this version of Filemaker”
>
> ………………………<   >………………………
> Tried this at Filemaker Community - got this interesting response.
> Asked this: FMP16 and FMServer15 "The host does not support this version of Filemaker”
> Got this: There were no results for your search. Did you mean: FM,and,Misbehaver,"The,host,does,not,support,this,version,of,Filmmaker”?
>
> Stephen
>
> ---
>
> "Suburbia is where the developer bulldozes out the trees, then names the streets after them." --- Bill Vaughan
>

_______________________________________________
FMPexperts mailing list
[hidden email]
http://lists.ironclad.net.au/listinfo.cgi/fmpexperts-ironclad.net.au
Reply | Threaded
Open this post in threaded view
|

Re: FMP16 and FMServer15 Connection issue

Stephen Wonfor-3
In reply to this post by Fitzgerald, Theodore C
Ted

Thanks for the info.  

Stephen

----

"The n-Lab is currently experiencing some difficulties due to local fluctuations in reality. The Lab Elves are working hard to patch reality. In the meantime, edits on the n-Lab have been temporarily disabled since the fundamentals of mathematics may vary during these spasmodic variations. Normal service will be restored once we are sure what “normal” is." ----http://ncatlab.org/nlab/show/reality+check

> On May 11, 2017, at 9:22 AM, Fitzgerald, Theodore C <[hidden email]> wrote:
>
> Stephen,
>
> Yes.  You need to be on the latest version of FileMaker Server 14 / 15 (14.0.4 or 15.0.3) for 16 to be able to connect.
>
> Ted
>
> -----Original Message-----
> From: FMPexperts [mailto:[hidden email]] On Behalf Of Stephen Wonfor
> Sent: Thursday, May 11, 2017 10:06 AM
> To: FMX Experts <[hidden email]>
> Subject: FMP16 and FMServer15 Connection issue
>
> Hi
>
> FMPA16.  The FMServer15 is 15.0.2.  Would going to 15.0.3 sort this out?
>
> "The host does not support this version of Filemaker”
>
> ………………………<   >………………………
> Tried this at Filemaker Community - got this interesting response.
> Asked this: FMP16 and FMServer15 "The host does not support this version of Filemaker”
> Got this: There were no results for your search. Did you mean: FM,and,Misbehaver,"The,host,does,not,support,this,version,of,Filmmaker”?
>
> Stephen
>
> ---
>
> "Suburbia is where the developer bulldozes out the trees, then names the streets after them." --- Bill Vaughan
>
> _______________________________________________
> FMPexperts mailing list
> [hidden email]
> http://lists.ironclad.net.au/listinfo.cgi/fmpexperts-ironclad.net.au
> _______________________________________________
> FMPexperts mailing list
> [hidden email]
> http://lists.ironclad.net.au/listinfo.cgi/fmpexperts-ironclad.net.au

_______________________________________________
FMPexperts mailing list
[hidden email]
http://lists.ironclad.net.au/listinfo.cgi/fmpexperts-ironclad.net.au